<?
do {
	@$spojeni = MySQL_Connect('projects.cba.muni.cz', 'klimek', 'flg3Hngc');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("klimekdb");
	@$vysledek = MySQL_Query("SELECT *");
	if (!$vysledek):
		echo "Prázdná db";
		break;
	endif;
	MySQL_Close($spojeni);    
} while (false);
?>
      